{% comment %}
  Placeholder to allow defining custom head, in principle, you can add anything here, e.g. favicons:

  1. Head over to https://realfavicongenerator.net/ to add your own favicons.
  2. Customize default _includes/custom-head.html in your source directory and insert the given code snippet.
{% endcomment %}

<link rel="apple-touch-icon" sizes="180x180" href="{{"favicon/apple-touch-icon.png"| relative_url}}">
<link rel="icon" type="image/png" sizes="32x32" href="{{"favicon/favicon-32x32.png"| relative_url}}">
<link rel="icon" type="image/png" sizes="16x16" href="{{"favicon/favicon-16x16.png"| relative_url}}">
<link rel="manifest" href="/site.webmanifest">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
